﻿.right-container {
width:975px;
}
.notice-wrapper, .page-wrapper {
    width: 99%;
}

#articles h2 {

    text-indent: 4px;
    line-height: 45px;
    font-size: 18px;
    text-indent: 10px;
    font-weight: 700;

}
#articles span {
color:white !important;
}
/*    #articles h2 > span {
        background: linear-gradient(#f6bc57,#f46a43);
        -webkit-background-clip: text;
        color: transparent;
        display: inline-block;
        text-align: center;
        width: 100%;
        height: 45px;
        line-height: 45px;
    }*/

#articles h3 {
    color: #ffe002;
    font-size: 16px;
    text-align: left;
    margin-top: 10px;
}

#articles h5 {
    color: #f9e68a;
    font-size: 12px;
    text-align: left;
    width: 100%;
    margin-left: 20px;
}

#articles ul.mtab-menual li.mtab {
    display: inline-block;
    width: 100px;
    margin: 0 5px;
    color: red;
    font-size: 14px;
    text-align: center;
    background-color: #e3c95b;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    cursor: pointer
}

#sidebar li a:before {
    content: '';
    position: absolute;
    /* top: 5px; */
    left: 20px;
    width: 70px;
    height: 70px;
    margin-top: -10px;
    background-repeat: no-repeat;
    background-position: center top;
}
#articles p {
    margin: 1em 0;
    font-size: 12px;
    text-align: justify;
    line-height: 2em;
    padding: 0px 15px;
    text-indent: 2em;
}

